:root {
  --sticky-footer-height: 3.3rem;
  --sticky-subnav-height: 2.75rem;
  --base-line-height: 1.3;
  --border-radius: 1.25rem;
  --border-radius-sm: 0.625rem;
  --border-radius-xs: 0.25rem;
  --form-border-radius: var(--border-radius-xs);
  --width-container-max-md: 70rem;
  --width-container-max-lg: 90rem;
  --interbox-margin: clamp(4rem, calc(2.5316vw + 2.7848rem), 5rem);
  --flex-padding-inline: clamp(2rem, calc(7.5949vw + -1.6456rem), 5rem);
  --backdrop-blur: blur(15px);
  --drop-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}

.simpletooltip[aria-hidden="true"] {
  display: none;
}

.simpletooltip_container {
  position: relative;
}

.simpletooltip {
  --tooltipWidth: 15em;
  --tooltipLeft: 50%;
  --tooltipArrowWidth: 10px;
  --tooltipArrowLeft: 50%;
  position: absolute;
  z-index: 666;
  border-radius: .5em;
  background: rgba(0, 0, 0, 0.9);
  color: var(--white);
  padding: .5em .8em;
  text-align: left;
  top: 100%;
  left: var(--tooltipLeft);
  margin: 0;
  width: var(--tooltipWidth);
  margin-top: calc(var(--tooltipArrowWidth) + .4em);
  margin-left: calc((var(--tooltipWidth) / 2) * -1);
}

.simpletooltip::before {
  content: '';
  position: absolute;
  z-index: 666;
  width: var(--tooltipArrowWidth);
  height: var(--tooltipArrowWidth);
  pointer-events: none;
  top: calc(var(--tooltipArrowWidth) * -1);
  right: auto;
  left: var(--tooltipArrowLeft);
  margin-left: calc(var(--tooltipArrowWidth) * -1);
  margin-top: calc(var(--tooltipArrowWidth) * -1);
  border: var(--tooltipArrowWidth) solid transparent;
  border-bottom: var(--tooltipArrowWidth) solid rgba(0, 0, 0, 0.9);
}

.tooltip-espace-client + .simpletooltip {
  text-align: center;
  --tooltipWidth: 10em;
}

@media (max-width: 767px) {
  .tooltip-tel + .simpletooltip {
    --tooltipLeft: -2.5rem;
    --tooltipArrowLeft: 85%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .tooltip-tel + .simpletooltip {
    --tooltipLeft: 10%;
    --tooltipArrowLeft: 75%;
  }
}

@media (max-width: 1199px) {
  .tooltip-tel + .simpletooltip {
    --tooltipWidth: 10em;
  }
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: sticky;
  top: 0;
  min-height: var(--sticky-header-height);
  z-index: 10;
  width: 100%;
  gap: 1rem;
  padding-inline: 5rem 2rem;
  background-color: var(--white);
  color: var(--base-color);
  border-bottom: 1px solid var(--delta-color);
}

@media (max-width: 767px) {
  .header {
    padding-right: 0.5rem;
  }
}

.scrolltop .header.homepage {
  color: var(--white);
  background-color: transparent;
  border-bottom-color: transparent;
}

.scrolltop .header.homepage:hover {
  background-color: var(--white);
  color: var(--base-color);
}

.scrolltop .header.homepage:not(:hover) .navigation__btn-primary {
  --btn-bg-color: rgba(25,17,11,.2);
  --btn-hover-bg-color: rgba(25,17,11,.5);
  --btn-border-color: var(--white);
  --btn-hover-border-color: var(--btn-border-color);
  -webkit-backdrop-filter: var(--backdrop-blur);
  backdrop-filter: var(--backdrop-blur);
}

.header:has(.megadropdown:hover), .header:has(.megadropdown:focus-visible) {
  background-color: var(--white);
  color: var(--base-color);
}

.header:has(.megadropdown:hover)::before, .header:has(.megadropdown:focus-visible)::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: var(--sticky-header-height);
  left: 0;
  width: 100%;
  height: 100svh;
  background-color: rgba(0, 0, 0, 0.53);
}

.header-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
}

.header-logo svg {
  width: 100%;
  height: 100%;
  display: block;
}

.navigation {
  display: flex;
  justify-content: space-between;
  flex: 1;
}

.navigation__list {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .navigation__list--left .navigation__item {
    padding-right: 1rem;
  }
}

@media (min-width: 768px) {
  .navigation__list--right .navigation__item {
    padding-left: 1rem;
  }
}

.navigation__btn {
  color: inherit;
}

@media (max-width: 767px) {
  .navigation__btn {
    padding-inline: 0.5rem;
    display: block;
  }
  .navigation__btn .icon {
    display: block;
    height: 1.2em;
  }
}

.megamenu {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.megamenu:has(.megamenu__toggle.is-active) {
  width: 100%;
  height: 100svh;
  background-color: rgba(0, 0, 0, 0.53);
  color: var(--base-color);
}

.megamenu__toggle {
  position: absolute;
  z-index: 1;
  display: block;
  padding: 0.5rem;
  color: inherit;
}

@media (max-width: 767px) {
  .megamenu__toggle {
    top: 0.5rem;
    left: 0.5rem;
  }
}

@media (min-width: 768px) {
  .megamenu__toggle {
    top: 1.2rem;
    left: 1.5rem;
  }
}

.megamenu__toggle .bar {
  display: block;
  width: 1.5rem;
  height: 2px;
  background-color: currentColor;
  transition: all .2s ease-in-out 0s;
}

.megamenu__toggle .bar:not(:first-child) {
  margin-top: 5px;
}

.megamenu__toggle.is-active .bar1 {
  transform: rotate(-45deg) translate(-5px, 5px);
}

.megamenu__toggle.is-active .bar2 {
  opacity: 0;
}

.megamenu__toggle.is-active .bar3 {
  transform: rotate(45deg) translate(-5px, -5px);
}

@media (max-width: 767px) {
  .megamenu__back {
    position: absolute;
    top: 0.8rem;
    right: 0.5rem;
    z-index: 1;
    display: flex;
    white-space: nowrap;
    padding-inline: 0.5rem;
    gap: 0.5rem;
    align-items: center;
    color: inherit;
  }
  .megamenu__back svg {
    width: 1.5em;
    height: 1.5em;
  }
}

@media (min-width: 768px) {
  .megamenu__back {
    display: none;
  }
}

.megamenu__toggle:not(.is-active) + .megamenu__back,
.megamenu:not(:has([role="tab"][aria-selected="true"])) .megamenu__back {
  display: none;
}

.megamenu__content {
  display: none;
}

.megamenu__toggle.is-active ~ .megamenu__content {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  height: 100svh;
  max-width: 90rem;
}

.megamenu__column {
  background-color: var(--white);
  overflow: auto;
}

@media (max-width: 767px) {
  .megamenu__column {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .megamenu__column {
    width: 25%;
  }
}

.megamenu__column:not(.megamenu__first-column) {
  display: none;
  border-left: 1px solid var(--delta-color);
}

@media (max-width: 767px) {
  .megamenu__column.megamenu__first-column:has([role="tab"][aria-selected="true"]) {
    display: none;
  }
}

.megamenu__column.megamenu__first-column:has([role="tab"][aria-selected="true"]) + .megamenu__second-column {
  display: block;
}

@media (max-width: 767px) {
  .megamenu__column.megamenu__second-column:has([role="tab"][aria-selected="true"]) {
    display: none !important;
  }
}

.megamenu__column.megamenu__second-column:has([role="tab"][aria-selected="true"]) + .megamenu__third-column {
  display: block;
}

@media (max-width: 767px) {
  .megamenu__column:has(.double-width[aria-hidden="false"]) {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .megamenu__column:has(.double-width[aria-hidden="false"]) {
    width: 50%;
  }
}

[role="tabpanel"][aria-hidden="true"] {
  display: none;
}

.megamenu__flex-column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.megamenu__infos {
  background-color: var(--delta-color);
  padding: 2rem;
}

.megamenu__list {
  display: flex;
  flex-direction: column;
}

.megamenu__row-inner {
  padding-inline: 2rem;
  padding-bottom: 2rem;
}

.megamenu__row-inner--2 {
  padding: 2rem;
}

.mega-link {
  display: flex;
  border-block: 1px solid transparent;
  padding-block: 0.5rem;
  width: 100%;
  color: var(--grey-dark);
}

.mega-link .mega-link__icon {
  visibility: hidden;
}

.mega-link[aria-selected="true"] {
  border-block-color: var(--grey-dark);
}

.mega-link[aria-selected="true"] .mega-link__inner span {
  color: var(--base-color);
}

.mega-link[aria-selected="true"] .mega-link__icon {
  visibility: visible;
}

.mega-link:is(button[role="tab"]:not([disabled])) {
  cursor: default;
}

@media (hover: hover) and (pointer: fine) {
  .mega-link:is(a, .link):hover,
  .mega-link .mega-link-child:hover {
    color: var(--base-color);
  }
}

.mega-link .logo-icon {
  width: 3em;
  height: 3em;
  display: block;
  position: relative;
  left: -0.8em;
}

.mega-link__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-align: left;
  gap: 1rem;
  pointer-events: none;
}

@media (hover: hover) and (pointer: fine) {
  .mega-link__inner {
    pointer-events: auto;
    cursor: pointer;
  }
}

@media (max-width: 767px) {
  .megamenu__list-columns {
    columns: 2;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .megamenu__list-columns {
    columns: 3;
  }
}

@media (min-width: 992px) {
  .megamenu__list-columns {
    columns: 4;
  }
}

.megamenu__list-columns a,
.megamenu__list-columns .obf {
  display: block;
  padding-block: 0.25rem;
  color: var(--grey-dark);
  text-align: left;
}

.megamenu__list-columns a:hover,
.megamenu__list-columns .obf:hover {
  color: var(--base-color);
}

.megamenu__list-columns li {
  break-inside: avoid;
}

.megamenu__list-grid--1 {
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(9rem, 1fr));
}

.megamenu__list-grid--2 {
  gap: 1rem 1.5rem;
  grid-template-columns: repeat(auto-fit, minmax(5.625rem, 1fr));
}

.megamenu__list-grid--3 {
  gap: 1rem 1.5rem;
}

@media (max-width: 767px) {
  .megamenu__list-grid--3 {
    grid-template-columns: repeat(auto-fit, minmax(5rem, 1fr));
  }
}

@media (min-width: 768px) {
  .megamenu__list-grid--3 {
    grid-template-columns: repeat(auto-fit, minmax(7rem, 1fr));
  }
}

.megamenu__brochures {
  padding-block: 2rem;
  color: var(--grey-dark);
}

.megamenu__brochures-list {
  --brochure-width: clamp(4rem, calc(5.5556vw + 1.3333rem), 8rem);
  grid-template-columns: repeat(auto-fill, minmax(var(--brochure-width), 1fr));
  gap: 1rem 2rem;
}

.megamenu__brochures-list li {
  position: relative;
}

.megamenu__brochures-list img {
  display: block;
}

.megamenu__brochures-list a {
  display: block;
  color: var(--grey-dark);
  margin-top: 0.25rem;
  line-height: 1.1;
}

.megamenu__brochures-list a:hover {
  color: var(--base-color);
}

.megamenu__brochures-list button {
  text-align: left;
}

@media (max-width: 767px) {
  .megadropdown {
    display: none;
  }
}

.megadropdown__btn {
  position: relative;
  pointer-events: none;
}

.megadropdown__btn span {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  text-align: left;
}

.megadropdown__btn span::after {
  content: "";
  border-bottom: 1px solid currentColor;
  border-right: 1px solid currentColor;
  height: 0.5em;
  width: 0.5em;
  margin-right: 0.1em;
  transform: rotate(45deg);
  flex-shrink: 0;
}

.megadropdown:hover .megadropdown__btn::after,
.megadropdown:focus-within .megadropdown__btn::after {
  content: "";
  border-bottom: 2px solid currentColor;
  position: absolute;
  display: block;
  width: 100%;
}

.megadropdown__content {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
}

.megadropdown:hover .megadropdown__content,
.megadropdown:focus-within .megadropdown__content {
  display: block;
}

.megadropdown__inner {
  background: var(--white);
  color: var(--base-color);
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  border-block: 1px solid var(--delta-color);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
}

.megadropdown__container {
  max-width: 100rem;
  margin-inline: auto;
}

.megadropdown__column {
  padding: 2rem;
}

.megadropdown__column:not(:first-child) {
  border-left: 1px solid var(--delta-color);
  width: 40%;
}

.megadropdown__column.pb-3 {
  padding-bottom: 3.4rem;
}

.megadropdown__title {
  font-size: 1.25rem;
}

.megadropdown__link {
  margin-top: 0.25rem;
  display: inline-block;
}

.megadropdown__grid-1 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(4, 1fr);
}

.megadropdown__grid-2 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
  height: 100%;
}

.megadropdown__visual {
  height: 100%;
}

.megadropdown__grid-2-visual {
  aspect-ratio: 4/2.9;
}

.megadropdown__grid-2-item {
  display: flex;
  flex-direction: column;
}

.megadropdown__grid-2-title {
  padding-top: 0.5rem;
  margin-bottom: 2rem;
}

.megadropdown__grid-2-title-variant {
  margin-bottom: 0.5rem;
}

.megadropdown-destinations {
  --brochure-width: clamp(4rem, calc(5.5556vw + 1.3333rem), 8rem);
}

.megadropdown-destinations__column-menu {
  padding: 2rem;
}

.megadropdown-destinations__column-content > * {
  height: 100%;
}

.megadropdown-destinations__pays {
  padding: 2rem;
}

@media (max-width: 767px) {
  .megadropdown-destinations__pays {
    columns: 2;
  }
}

@media (min-width: 768px) {
  .megadropdown-destinations__pays {
    columns: 3;
  }
}

.megadropdown-destinations__pays a,
.megadropdown-destinations__pays .obf {
  display: block;
  padding-block: 0.25rem;
  color: var(--grey-dark);
  text-align: left;
}

.megadropdown-destinations__pays a:hover,
.megadropdown-destinations__pays .obf:hover {
  color: var(--base-color);
}

.megadropdown-destinations__pays li {
  break-inside: avoid;
}

.megadropdown-destinations__brochures {
  padding: 2rem;
  border-left: 1px solid var(--delta-color);
  color: var(--grey-dark);
}

.megadropdown-destinations__brochures-list {
  grid-template-columns: repeat(auto-fill, minmax(var(--brochure-width), 1fr));
  gap: 1rem 2rem;
}

.megadropdown-destinations__brochures-list li {
  position: relative;
}

.megadropdown-destinations__brochures-list img {
  display: block;
}

.megadropdown-destinations__brochures-list a {
  display: block;
  color: var(--grey-dark);
  margin-top: 0.25rem;
  line-height: 1.1;
}

.megadropdown-destinations__brochures-list a:hover {
  color: var(--base-color);
}

.megadropdown-destinations__brochures-list button {
  text-align: left;
}

.header-logo {
  height: clamp(2.25rem, calc(3.7975vw + 0.4272rem), 3.75rem);
}

@media (max-width: 767px) {
  .header-logo {
    margin-top: 0.2rem;
  }
}

@media (min-width: 768px) {
  .header-logo {
    margin-top: 0.3rem;
  }
}

.header-logo svg {
  aspect-ratio: 254 / 51;
}

.header .nav__btn {
  font-weight: 500;
  font-size: 1.0625rem;
}

.header .nav__btn .icon {
  height: 1.4rem;
}

.header .nav__btn-primary {
  text-transform: uppercase;
  font-size: 1.0625rem;
}

@media (max-width: 1030px) {
  .navigation__item--destinations,
  .navigation__item--inspirations {
    display: none !important;
  }
}

@media (max-width: 1330px) {
  .navigation__item--a-propos {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .megamenu__toggle {
    top: 1.6rem;
  }
}

.megamenu__row-inner {
  padding-top: 5rem;
}

.megadropdown__content {
  padding-top: 1.5rem;
}

.megadropdown__btn span::after {
  margin-top: -0.2em;
}

.megadropdown:hover .megadropdown__btn::after,
.megadropdown:focus-within .megadropdown__btn::after {
  bottom: -1.5rem;
}
